Page MenuHomePhabricator

Hooaja avaürituse teavitus
Closed, ResolvedPublic

Description

  • Plakat linna peale
  • Postitus meililistidesse
  • Sotsiaalmeedia sündmus
  • Kirje meie veebilehel
  • Pressiteade koos 24h kirjutamisüritusega
  • Täiendav teavitus

Event Timeline

tramm created this task.Sep 4 2019, 6:55 PM
tramm updated the task description. (Show Details)Oct 17 2019, 6:52 PM

Esimene variant plakatist:

tramm updated the task description. (Show Details)Oct 22 2019, 10:55 AM

Plakatid on Tallinnas
EKA peahoones
TLÜ Narva mnt poolses majas
F-hoones
Niguliste Caffeinis
Rahvusraamatukogus
Keskraamatukogu Estoni pst hoones
Tallinna linnamuuseumis
ja mujal, mul praegu hetkel rohkem ei meenu.

Päris korralik kõmpimine oli.

Muuseumite meililisti on ka kiri välja läinud.

tramm closed this task as Resolved.Wed, Feb 12, 4:33 PM